.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:-0.800000px;}
.h0{height:1292.144480px;}
.h1{height:1292.800000px;}
.w0{width:947.904960px;}
.w1{width:948.800000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:-0.666667pt;}
.h0{height:1076.787067pt;}
.h1{height:1077.333333pt;}
.w0{width:789.920800pt;}
.w1{width:790.666667pt;}
.x0{left:0.000000pt;}
}
